.row{
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0;
	margin-bottom: 0;
	max-width: 62.5%;
}
.medium-3{
	width: 25% !important;
}
.medium-6{
	width: 50% !important;
}
.small-12{
	position: relative;
	padding-left: 9.375px;
	padding-right: 9.375px;
}
.medium-12{
	position: relative;
	padding-left: 9.375px;
	padding-right: 9.375px;
}
.hide-for-large, .hide-for-medium, .show-for-small, .show-for-small-only{
	display: none !important;
}

#cedata1 h2.adresse{
	background-image: url('/images/toyota-logo-adresse-ie.png') !important;
}
#cedata1 h2.contact{
	background-image: url('/images/toyota-logo-contact-ie.png') !important;
}
#cedata1 h2.horaires{
	background-image: url('/images/toyota-logo-horaires-ie.png') !important;
}

.d1col2 .buttons .button{
	display: inline-block;
	margin-bottom: 3px !important;
	padding-left: 20px !important;
	padding-right: 0px !important;
	padding-top: 7px !important;
}

div.cedata div.d2col3 .button {
	display: inline-block;
	margin-bottom: 25px;
	padding-top: 9px;
	padding-right: 20px;
	padding-bottom: 10.625px;
	padding-left: 2px;
}
div.cedata div.d2col3 .active {
	background-color: #e2e2e2 !important;
	background-image: #e2e2e2 !important;		
}
#top{
	background-color: white !important;
	filter: inherit !important;
}
#top ul{
	font-size: 1rem;
	line-height: 1.6;
	list-style-position: outside;
	font-family: inherit;
}
.toyota-logo-recherche img{
	max-width: inherit !important;
}

#introLayer{
    display: none !important;
}
div#service div#servicelist .border-bottom{
	display: none;
}

div#cedata3 .button {
	padding-bottom: 10.625px;
	margin-bottom: 0;
	padding-left: 0;
	padding-top: 10px;
	padding-right: 25px;
	width: 270px;
}

div.pagerecherche input{
	font-size: 8.75px;
	margin: 0 0 10px 0;
	padding: 5px;
	height: 23.125px;
	width: 100%;
}
div.pagerecherche textarea{
	font-size: 8.75px;
	margin: 0 0 10px 0;
	padding: 5px;
}
div.pagerecherche .button{
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10.625px;
	padding-left: 20px;
	font-size: 10px;
}

div#top nav ul li.select-lang{
	border: none !important;
	width: 125px !important;
}
div#top nav ul li.select-lang:hover{
	background-color: none !important;
}
div#top nav ul li.select-lang .last{
	padding-left: 15px !important;
	padding-right: 15px !important;
	width: 61px !important;
}

div#top nav ul li.select-lang ul li{
	background-color: white !important;
	filter: inherit !important;
	float: right !important;
}
div#top nav ul li.select-lang ul li:hover{
	background-color: #000000 !important;
	background-image: none;
}
div#top nav ul li.select-lang ul li img{
	display: none !important;
}